.bg-primary {
    background-color: #0ea099 !important;
     }


     .dropdown {
        position: relative;
        display: inline-block;
        text-align: right;
         width: 100%;
      }
      
      .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 130px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        padding: 12px 16px;
        z-index: 1;
        right: 0;

      }
      
      .dropdown:hover .dropdown-content {
        display: block;
      }